» Ubuntu » Пакеты

Error

two or more packages specified (linux-image-3.0.0-12-server oneiric)